U++ - Bug #434
Add correct INT64 support to MySQL
01/30/2013 08:21 AM - Miroslav Fidler

Status: Approved Start date: 01/30/2013
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Sql Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 04/07/2013 11:09 AM - Miroslav Fidler

- Category set to Sql

#2 - 09/30/2014 09:14 AM - Miroslav Fidler
- Status changed from New to Approved

04/29/2025

1/1




